.migration-control-panel {
  position: fixed;
  top: 50%;
  right: 0;
  width: 150px;
  background-color: #efefef;
  border: 1px solid #ccc;
  padding: 5px;
  border-right: 0;

  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.migration-control-panel__title {
  font-size: 1.8rem;
  font-family: inherit;
  font-weight: 300;
  margin: 0 0 10px;
  padding: 0;
  border-bottom: 1px solid #ccc;
}

.migration-control-panel__setting-label {
  font-family: inherit;
  font-weight: 300;
  font-size: 1.3rem;
  display: block;
}

.migration-control-panel__setting-input {
  box-sizing: border-box;
  width: 100%;
  font-family: inherit;
}

.migration-control-panel__setting + .migration-control-panel__setting {
  border-top: 1px solid #ccc;
  margin-top: 5px;
  padding-top: 5px;
}